using Yuna.Website.Server.Model;

namespace Yuna.Website.Server.Storage.Repositories.UserBindings
{
    public interface IUserBindingsRepository
    {
        public UserBinding? GetUserBinding(string code);
        public UserBinding Create(UserBinding userBinding);
    }
}
